name: maven_test
image: maven:3-jdk-11
commands:
  - mvn install -DskipTests=true -Dmaven.javadoc.skip=true -B -V
  - mvn test -B
  - mvn sonar:sonar -Dsonar.projectKey=narKampen -Dsonar.host.url=http://nordh.xyz:9088 -Dsonar.login=6ebdc70aefc3751a6dd6e182dbf5f25e7414e0e7